# Shopware 6: QLS Service Points

This plugin provides support for QLS Service Points.

## Installation

1. Go to 'Extensions'
2. Enable 'QLS Service Points'
3. Install and Configure pluging (Set Company Id)
4. Go to 'Settings'
5. Go to Shipping
6. Enable QLS Service Points shipping method.
4. Run `./bin/build-storefront.sh` or `composer run build:js:storefront` to build extension in the Storefront. (See https://developer.shopware.com/docs/v6.5/guides/plugins/plugins/storefront/add-custom-javascript.html#testing-your-changes)

## Testing

This project contains automated tests. These can be executed using the following command:

```bash
./bin/phpunit.sh
```
